@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
body {
    font-family: "Rubik", sans-serif;
    background-color: #f5f5f5;
    padding:0;
    margin:0;
}
.navbar {
    border-bottom:1px solid #ccc;
    display: flex;
    justify-content: space-between;
    padding: 15px;
    background-color: white;
}
.navbar-brand {
    font-weight: bold;
}
.navbar ul {
    margin:0;
    padding: 0;
    display: flex;
    list-style-type: none;
    gap: 15px;
    font-size: 13px;
}
.content {
    padding: 25px;
}
.box {
    border:1px solid #ccc;
    border-radius: 5px;
    background-color: white;
    min-height: 100px;
    margin: 0 auto;
}
.box-header {
    border-bottom: 1px solid #ccc;
    padding: 15px;
}
.box-content {
    padding: 15px;
}
table {
    border:1px solid #ccc;
    border-collapse: collapse;
    font-size: 13px;
}
table tr td {
    border:1px solid #ccc;
    padding: 10px;
}
.box.w-30 {
    width: 300px;
}
.box.w-36 {
    width: 360px;
}
.form-group {
    margin-bottom: 10px;
}
.form-group input,
.form-group select {
    padding: 8px 12px;
    width: 100%;
}
.btn {
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
}
.btn.btn-dark {   
    background-color: #333;
    color: white;
}
.btn.btn-light {
    background-color: #f4f4f4;
    color: #333;
}
.container-absensi {
    border:1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    display: flex;
}
.container-absensi div {
    flex: 1;
    text-align: center;
}
.box-table {
    overflow-x: scroll;
}
footer {
    text-align: center;
    padding: 15px;
}